[Desktop Entry]
Name=Tiger
Name[ar]=النمر
Name[be@latin]=Tyhra
Name[bn]=টাইগার
Name[el]=Τίγρης
Name[es]=Tigre
Name[fr]=Tigre
Name[gl]=Tigre
Name[gu]=વાઘ
Name[he]=נמר
Name[hi]=शेर
Name[hne]=टाइगर
Name[it]=Tigre
Name[ja]=タイガー
Name[kk]=Жолбарыс
Name[km]=ខ្លា
Name[ku]=Piling
Name[lt]=Tigras
Name[lv]=Tīģeris
Name[mai]=बाघ
Name[ml]=ടൈഗര്‍
Name[nl]=Tijger
Name[or]=ଟାଇଗର
Name[pa]=ਟਾਈਗਰ
Name[pl]=Tygrys
Name[pt]=Tigre
Name[pt_BR]=Tigre
Name[ro]=Tigru
Name[ru]=Тигр
Name[sr]=тигар
Name[sr@latin]=tigar
Name[tg]=Паланг
Name[th]=เสือโคร่ง
Name[tr]=Kaplan
Name[uk]=Тигр
Name[x-test]=xxTigerxx
Name[zh_CN]=虎
Name[zh_TW]=老虎
Comment=An example of displaying an SVG
Comment[ar]=مثال لعرض SVG
Comment[be@latin]=Uzro vyjaŭleńnia „SVG”
Comment[bg]=Пример за показване на SVG
Comment[ca]=Un exemple de visualització d'un SVG
Comment[ca@valencia]=Un exemple de visualització d'un SVG
Comment[cs]=Příklad zobrazení SVG
Comment[da]=En eksempel på visning af en SVG
Comment[de]=Ein Beispiel zur Anzeige von SVG
Comment[el]=Ένα παράδειγμα εμφάνισης μιας SVG
Comment[es]=Un ejemplo de mostrar un SVG
Comment[et]=SVG-d näitav näidis
Comment[fr]=Un exemple d'affichage d'un SVG
Comment[fy]=In foarbyld fan it werjaan fan  in SVG
Comment[ga]=Sampla a thaispeánann SVG
Comment[gl]=Un exemplo de como mostrar un SVG
Comment[gu]=SVG દર્શાવતું ઉદાહરણ
Comment[hi]=एसवीजी प्रदर्शित करने का उदाहरण
Comment[hne]=एसवीजी देखाय के एक उदाहरन
Comment[is]=Dæmi um birtingu SVG
Comment[it]=Un esempio di visualizzazione di un SVG
Comment[ja]=SVG を表示する例
Comment[kk]=SVG көрсету мысалы
Comment[km]=ឧទាហរណ៍​នៃ​ការ​បង្ហាញ​ SVG
Comment[ko]=SVG 표시 예제
Comment[lt]=SVG rodymo pavyzdys
Comment[lv]=Piemērs SVG attēlošanai
Comment[ml]=ഒരു എസ്‌വിജി പ്രദര്‍ശിപ്പിയ്ക്കുന്ന ഉദാഹരണം
Comment[mr]=SVG दर्शविणारे उदाहरण
Comment[nb]=Et eksempel på å vise en SVG-fil
Comment[nds]=En Bispill för en SVG
Comment[nl]=Een voorbeeld van het weergeven van een SVG
Comment[or]=SVG ଦର୍ଶାଇବା ପାଇଁ ଗୋଟିଏ ଉଦାହରଣ
Comment[pa]=SVG ਵੇਖਾਉਣ ਦੀ ਉਦਾਹਰਨ
Comment[pl]=Przykład wyświetlania SVG
Comment[pt]=Um exemplo de visualização de um SVG
Comment[pt_BR]=Um exemplo de visualização em SVG
Comment[ro]=Exemplu de afișare a unui SVG
Comment[ru]=Пример показа SVG
Comment[sk]=Príklad zobrazenia SVG obrázku
Comment[sl]=Primer prikazovanja SVG
Comment[sr]=Пример приказивања СВГ‑а
Comment[sr@latin]=Primer prikazivanja SVG‑a
Comment[sv]=Ett exempel på att visa en SVG
Comment[te]=SVG ప్రదర్శించుట యొక్క ఉదాహరణ
Comment[th]=ตัวอย่างการแสดงภาพเวกเตอร์แบบ SVG
Comment[tr]=Bir SVG resim gösteriminin bir örneği
Comment[uk]=Приклад показу SVG
Comment[x-test]=xxAn example of displaying an SVGxx
Comment[zh_CN]=一个显示 SVG 图形的示例
Comment[zh_TW]=展示 SVG 的範例
Type=Service
ServiceTypes=Plasma/Applet

X-KDE-PluginInfo-Author=Richard Dale
X-KDE-PluginInfo-Email=richard.j.dale@gmail.com
X-KDE-PluginInfo-Name=ruby-tiger
X-KDE-PluginInfo-Version=pre0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=Examples
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-Plasma-API=ruby-script
X-Plasma-MainScript=code/main.rb
